#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-Gjz0HZS5nviKdiDH3xggRZ
key:                  yesod-1.6.1.2-Gjz0HZS5nviKdiDH3xggRZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  f819565fd7b0d1d27592afee3afc466c
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-Gjz0HZS5nviKdiDH3xggRZ
depends:
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-7AualwqiDLTFruxCTCeM48
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-7BXWIxwv8Ih8xv2kfPGKv0
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-D30o6OfFviLGxJ8lv8rpOu
    shakespeare-2.0.25-A6zgv2WLEV8HIG6NJrbMjS
    streaming-commons-0.2.2.1-8zd1OKp4PGU1C6at4Ry4bU
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp
    wai-3.2.3-EoBjGWK6J1eByijcXARKrO
    wai-extra-3.1.6-5FPZfhCHB39Exwy0drXJCg
    wai-logger-2.3.6-Ifg698dh4B83vbUKIejk7P
    warp-3.3.17-IUIdHqzvHQHLr7IXXELAbL
    yaml-0.11.6.0-4JN6LExVifILaYwz0Nu0DP
    yesod-core-1.6.21.0-IqxdCeITc3BGbBvbKBc7gA
    yesod-form-1.7.0-9jyLwnW5GfUKZVbacdGH0E
    yesod-persistent-1.6.0.7-6fTCS0ZOwjaD7u1mMp91Y5

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

